Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Routing AppleTalk

I need to be able to route Appletalk on my 2621 router. Can somoeone tell me what is the min. Cisco IOS and Feature Set that is needed? Thanks.

1 REPLY

Re: Routing AppleTalk

You will need either a min of Enterprise plus or IP/IPX/AT feature set. A min IOS version of 12.0(1)T is enough....But I would recommend using a latest IOS version, free of bugs.

81
Views
10
Helpful
1
Replies
CreatePlease to create content